· · · ·
Data Structures | Typedefs | Functions
plottable-statisticalbox.h File Reference

## Data Structures
class | QCPStatisticalBoxData
| Holds the data of one single data point for QCPStatisticalBox. More...
class | QCPStatisticalBox
| A plottable representing a single statistical box in a plot. More...

## Typedefs
typedef QCPDataContainer< QCPStatisticalBoxData > | QCPStatisticalBoxDataContainer

## Functions
| Q_DECLARE_TYPEINFO (QCPStatisticalBoxData, Q_MOVABLE_TYPE)

## Typedef Documentation

## § QCPStatisticalBoxDataContainer

QCPStatisticalBoxDataContainer

Container for storing QCPStatisticalBoxData points. The data is stored sorted by key.

This template instantiation is the container in which QCPStatisticalBox holds its data. For details about the generic container, see the documentation of the class template QCPDataContainer.

See also
  QCPStatisticalBoxData, QCPStatisticalBox::setData